/*12 dec 2019 kp home page glice social section css */

.custom-social-feeds .twitter-timeline,
.custom-social-feeds .iscwp-main-wrp{
    width: 45% !important;
    min-width: 45% !important;
    max-width: 45% !important;
    float: left;
}
.custom-social-feeds .iscwp-main-wrp{
    float:right;
}
.custom-social-feeds{
    padding:0px 60px;
}
.custom-social-feeds .iscwp-main-wrp .iscwp-outer-wrap{
    display: flex;
    -webkit-display:flex;
     -o-display:flex;
      -ms-display:flex;
    flex-direction: column;
}
.custom-social-feeds .iscwp-main-wrp .iscwp-outer-wrap .iscwp-col-3,
.custom-social-feeds .iscwp-main-wrp .iscwp-outer-wrap .iscwp-col-3 .iscwp-img{
    width:100%;
}
.custom-social-feeds .iscwp-main-wrp .iscwp-outer-wrap .iscwp-col-3{
    margin-bottom: 37px;
}
@media only screen and (max-width: 1024px){
    .custom-social-feeds{
        padding:0px 20px;
    }
}

@media only screen and (max-width: 768px){
    .custom-social-feeds .twitter-timeline, .custom-social-feeds .iscwp-main-wrp{
        width: 100% !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }
    .custom-social-feeds .iscwp-main-wrp .iscwp-outer-wrap .iscwp-col-3{
        margin-bottom: 20px;
    }
}






/*end 12 dec 2019 kp home page glice social section css */





/*Shop page*/

h2.woocommerce-loop-product__title {
    margin-bottom: 20px !important;
    width: 90% !important;
    font-weight: normal !important;
    font-size: 22px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.btn.btn-site.full {
  color: #fff !important;
    display: inline-block !important;
    padding: 10px 0 !important;
    text-align: center !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    border: 1px solid #f77408 !important;
    background-color: #f77408 !important;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, .1) !important;
}
a.button.product_type_variable{
   color: #fff !important;
    display: inline-block !important;
    padding: 10px 0 !important;
    text-align: center !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    border: 1px solid #f77408 !important;
    background-color: #f77408 !important;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, .1) !important; 
}
/*Shop page end*/
.img-text-blog-section{
    width: 100%;
}

.donate_content { position:fixed;right:-999999px;top:0; }
.donate_content.current{ position:relative;left:0; }
.donate_content .slide-heading .btn{margin-bottom:100px;}
.donate_content .slide-heading .slick-slide{padding:0 15px;}
.wp-video{
    text-align: center;
        margin-left: auto;
    margin-right: auto;
}
.new-tab{
    position: static;
    display: none;
}
.new-tab.active{
    display: block;
}

blockquote {
     font-family: 'Roboto', sans-serif ;
    font-style: italic;
    font-size: 22px;
    line-height: 35px;
    background: #f1efed;
    border: none;
    border-left: 6px solid #d6d6d6;
    margin: 20px;
    overflow: auto;
    padding: 0 1em;
    font-weight: 500;
}
.small img{
 width: 700px;
 height: auto;

}

.wp-caption {
    background: #f1efed;
    border: 1px solid #d6d6d6;
    max-width: 100%;
    padding: 13px 10px 10px;
    text-align: center;
    margin-bottom: 10px;
}


/*3/10*/

.banner-section{
    background:#F3F3F3;
    position: relative;
}
.banner-text {
    padding:0px 60px 60px;
    margin-top: 20%;
}
.home .banner-text {
    padding:0px 60px 60px;
    margin-top: 0%;
}
.banner-text h3{
    text-align: left;
    font-size: 46px;
    color:#303638;
    font-weight:900;
    margin-bottom:20px;
    text-transform: uppercase;
}
.home .banner-text h3{
    margin-bottom:20px;
}
.home .banner-section .banner-img{
    width: 100%;
}
.home .banner-section .row{
    position: relative;
    margin: 0;
}
.home .banner-section .col-6{
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(255,255,255,0.5);
    height: 100%;
    display: flex;
    align-items: center;
    width: 50%;
}
.home .banner-section .banner-text p{
    font-family: 'Source Sans Pro', sans-serif;
    max-width: 460px;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.33;
    color: #000;
    letter-spacing: -0.6666667px;
    margin-bottom: 40px;
}
.join-us{
    min-width:200px;
}
.slick-arrow-bottom.banner-section .slick-arrow{
    left:57% !important;
}
.home .slick-arrow-bottom.banner-section .slick-arrow{
    left: calc(50% + 130px) !important;
    bottom: 12%;
}
.banner-slider.slick-initialized.slick-slider .slick-dots{
    display: none !important;
}
/*live goods section*/

.live-goods-section{
    padding:92px 0;
}
.live-goods-section .row{
    justify-content: space-between;
}
.glide-lives-heading{
    padding:50px 20px;
    text-align: center;
    font-size:54px;
    font-weight: 600;
    box-shadow: 1px 1px 40px 10px rgba(0, 0, 0, .1);
}
.glide-block{
    width: calc(27% - 50px);
    border-radius: 7px;
    position: relative;
    height: 300px;
    overflow: hidden;
}
.glide-block img{
    height: 100%;
}
.hover-block{
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-size: 34px;
    font-weight: 600;
    font-family: 'Source Sans Pro';
    padding: 9px 0;
    background: #f77408;
    color: #fff;
    margin: 0;
    border-radius: 0 0 10px 10px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.hover-block:hover{
    background:#F77408;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, .1);
    color:#fff;
}
 .addReadMore.showlesscontent .SecSec,
    .addReadMore.showlesscontent .readLess {
        display: none;
    }

    .addReadMore.showmorecontent .readMore {
        display: none;
    }

    .addReadMore .readMore,
    .addReadMore .readLess {
        display: block;
        margin-left: 2px;
        color: var(--main-color);
        cursor: pointer;
        padding-top:30px;
        font-size:24px;
    }

    .addReadMoreWrapTxt.showmorecontent .SecSec,
    .addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }
/*counter-section*/

.counter-section{
    background:#F3F3F3;
}

.counter-section .glide-block2{
    background:#fff;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, .1);
    padding:25px;
    height:250px;
    border-radius:10px;
    width:calc(27% - 50px);
    text-align: center;
}
.glide-block2 img{
    margin-bottom: 15px;
}
.glide-block2 h5{
    font-size: 34px;
    color:#F77408;
    font-weight:700;
}

/*two-box-block*/
.two-box-block{
    border-bottom:1px solid #F3F3F3;;
}
.two-box-block h3{
    text-align: left;
}
.two-box-block .col-6 h3{
    max-width: 100%;
    margin-bottom: 35px;
    color: #303638;
}
.two-box-text-section.history-headline{
    border-bottom: none;
    box-shadow: none;
}
/*video-block-section*/
.video-block-section{
    padding:50px 0 80px;
}
.video-block-section h3{
    max-width: 540px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 50px;
}
/*glide-social-wrapper*/
.glide-social-wrapper{
    /* display: flex; */
    /* background:#eeeeee; */
}
.glide-social-heading{
    /* width:25%; */
    padding:30px 20px;
    font-weight:300;
}
.glide-social-heading h3{
    font-size: 54px;
    letter-spacing: -1px;
    color: #303638;
}
.glide-social-blocks{
    /* width:75%;  */
   clear:both;
   overflow: hidden;

}
.section.img-text-hf-section h3{
    color: #303638;
    font-family: "Source Sans Pro";
    font-size: 34px;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: -0.1px;
    text-align: left;
}

.slide-block{
    position: relative;
    width:33.3%;
    display:inline-block;
    float:left;
    height:392px;
    cursor: pointer;
}

.image-block {
  display: block;
  width: 100%;
  height:392px;
}

.slide-block a{
    color:#fff;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background:rgba(67,67,67,0.7);
  padding:20px;
}

.overlay-odd{
    background:#F77408;
    padding:20px;
}
.slide-block:hover .overlay {
  opacity: 1;
}

.social-link-wrap {
    text-align: right;
}
.social-link-wrap a:first-of-type{
    margin-right: 10px;
}
.glide-social-link{
    text-align: left;
}
.glide-social-link li{
    display: inline-block;
    margin-right:10px;
}

.slide-block  .text {
  color: #fafafa;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left:0;
  padding:20px;
  -webkit-transform: translateY(-50%);
  -ms-transform:translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.slide-block  .text p{
    text-align: left;
    color:#FAFAFA;
    max-width: 315px;
    width:100%;
}

/*.tab-left-section*/
.tab-left-section h3{
    text-align: left;
}

/*header*/
.search-block{
    display: inline-block;
    position: relative;
}
.search-block input.search-bar{
    width:367px;
    height:45px;
    background: rgba(199,199,199,0.1);
    border:1px solid #DDDDDD;
    border-radius: 3px;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
.search-icon{
    position: absolute;
    top:50%;
    right:20px;
    color:#aabac6;
     -webkit-transform: translateY(-50%);
    -ms-transform:translateY(-50%);
    transform: translateY(-50%);
}
.video-wrapper{
    position: relative;
}
.video-play{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
     -webkit-transform: translateY(-50%);
    -ms-transform:translateY(-50%);
    transform: translateY(-50%);
}

.triangle-right {
    position: absolute;
    top: 50%;
     -webkit-transform: translateY(-50%);
    -ms-transform:translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 20px;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 24px solid #000;
    border-bottom: 15px solid transparent;
}
header.navbar nav ul>li>a:hover, header.navbar nav ul>li>a.active{
    text-decoration: underline;
}
.header.navbar nav ul>li>a::before,header.navbar nav ul>li>a:hover::before, header.navbar nav ul>li>a.active::before{
    display: none;
}


/*church page*/
.page-template-template-page-church .tab-top-section ul{
    padding:30px 0 20px !important;
}

.page-template-template-page-church .tab-top-section ul li{
    border-radius: 3px;
    border: 1px solid #F77408;
    /*margin: 0 15px;*/
    min-width:200px;
    border-radius: 10px;
}
.page-template-template-page-church .tab-top-section ul li:first-child{
	margin-left:0;
}
.page-template-template-page-church .tab-top-section ul li:last-child{
	margin-right:0;
}
.page-template-template-page-church .tab-top-section .tabs-nav li.active,.page-template-template-page-church .tab-top-section .tabs-nav li:hover{
     background: #F77408;
     box-shadow: 0 10px 11px rgba(0, 0, 0, .1);

}
.page-template-template-page-church .tab-top-nav ul li a{
	border-bottom:0;
	color:#F77408;
	f/*ont-size:24px;
	font-weight: 600;*/
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.page-template-template-page-church .tab-top-nav ul li a:hover, .page-template-template-page-church .tab-top-nav ul li.active a{
   color:#fff;
   border-bottom: 0;
}

/*volunteer page*/
.chart-img-wrap{
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.volunteer-member h3{
	text-align: left;
}
.seo-part-section{
	padding:130px 0;
	background: #fff;
}
.seo-block{
	max-width:680px;
	width:100%;
	margin:0 auto;
	padding:0 20px;
	text-align: center;
}

.seo-block h2{
	font-size: 32px;
}

.highcharts h3{
	font-weight: 700;
}

 

/*the latest page*/
.page-template-template-page-the-latest .blog-future-section h3{
    font-size:25px;
    font-weight:600;
    text-align: left;
}
/*sub-menu*/
.sub-menu{
   opacity: 0;
   visibility: hidden;
     position: absolute;
    background-color: #fff;
  z-index: 9999;
  /* max-width:700px; */
  /* max-width:550px;
  width:50%; */
  width:100%;
  padding: 10px 0 30px;
  border-top:1px solid #f1f1f1;
}
.mega-menu1 , .mega-menu2 {
    width:100%;
    /* max-width: 50%; */
    max-width:100%;
}
.mega-menu1 .sub-menu, .mega-menu2 .sub-menu{
	border-top:0;
	}
.mega-menu1 a, .mega-menu2 a{
        font-size: 0 !important;
    }
#menu-header-menu li:hover .sub-menu{
    opacity: 1;
    visibility: visible ;
  
}
#menu-header-menu  .sub-menu li{
    float:none; 
}
#menu-header-menu  .sub-menu li a{
    line-height: 1;
    padding-top:10px;
    padding-bottom: 10px;
}
#menu-header-menu  li.custom-mega-menu > ul.sub-menu {
    /* width: 50%; */
    display: flex;
    /* min-height: 250px; */
    min-height: 250px;
    width: 270px;
    height:100%;
    margin-left: 24px;
}
#menu-header-menu .mega-menu1 .sub-menu a, .mega-menu2 .sub-menu a{ 
    font-size:12px !important;
}
header.navbar .right-nav .btn-site.donate-btn i.fa.fa-heart-o{
	display: none;

}
header.navbar .right-nav .btn-site.donate-btn {
    min-width: 180px;
}
/*----------------------------------events page--------------------------------------------*/
.event-banner.hero .cover-text span, .hero .cover-text h1{
    font-size: 54px;
}
.event-video {
    background: #fff;
}
.event-video h3{
    font-weight:700;
}
.social-media-icon{
    text-align: center;
    padding:0px 20px 95px;
}
.social-media-icon li{
    display: inline-block;
    background: #8199ab;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 4px;
    border-radius: 50%;
    margin-right:14px;
}
.social-media-icon li:last-child{
    margin-right: 0;
}
.social-media-icon li a{
    color:#fff;
}
.events-repeater-section .col-6{
    background: #f2f2f2;
}
.events-repeater-section.text-img-section2 .col-7{
    padding-left: 0;
    padding-right: 0;
} 
.event-right-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.events-slider{
      -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.1);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.1);
}
.events-slider .slider{
    width:60%;
    margin:0 auto;
    padding:150px 0;
}
.events-slider .slick-next {
    right: -200px;
}
.events-slider .slick-prev {
    left: -200px;
}
.event-slide{
    margin:0 15px;
}
.event-slide img{
    border-radius: 8px;
}
.our-sponsors-section{
    padding:20px 0 125px;
}
.our-sponsors-section h3{
    margin-bottom: 38px;
}
.sponors_wrapper{
    background:#fff;
    padding: 0 15px;
}
.sponsor-block{
    text-align: center;
    padding:100px 45px;
    border-bottom:1px solid #ccc !important;
    border-top:1px solid #ccc !important;
    max-width: 1112px;
    width:100%;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    display: block;
}
.sponsor-block li{
    padding: 0 0 0 60px !important;
    display: inline;
}
.sponsor-block li:first-of-type, .sponsor-block li:nth-child(7){
     padding: 0 !important;
}
.sponsor-block li:nth-child(6)::after {
    content: "\A";
    clear: both;
    display: block;
    margin: 40px 0;
    border: 1px solid #ccc;
    padding: 0 !important;
}
.read-more-link{
	text-align: left;
    display: block;
    margin-bottom: 37px;
    text-decoration: underline;
    font-size: 18px;
}
.myRead{
	font-size: 16px;
	font-weight: 700;
}
/*-------------------------popup(24/10/2019)-------------------------*/

.team-popup{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:#fff;
    position: fixed;
    z-index: 99999;
    overflow: auto;
    display: none;
}
.popup-block{
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 71px;
    max-width: 1420px;
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
    overflow-y:auto;
    padding:0 15px;
}
.popup-img{
    width:calc(50% - 15px);
    height:520px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
}
.popup-content{
    width:calc(50% - 15px);
    text-align: left;
    }
.popup-content-block{
    max-width:600px;
    width:100%;
}
.popup-open{
    display: inline-block;
}
.btn-close{
    position: absolute;
    right: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    padding: 8px;
    cursor: pointer;
}
.text-left .btn-gp{
    display: flex;
}
.popup-content-block h4{
    font-size: 34px;
}
.popup-content-block p{
    max-width: 100% !important;
    margin-bottom:15px !important;
}
/**/
.tab-top-nav.about-tab-fix{
    position: static;
}
/*----------------------the latest page-------------------------*/
.tags-section{
    padding:50px 15px;
    /* background: #E5E5E5; */
}
.tags-block{
    display: flex;
    flex-wrap: wrap;
}
.tags-section .select-sec{
    position: relative;
    width: 367px;
    margin: 0 auto;
    text-align: left;
   
}
.tags-section .tag-select-box{
    display: flex;
    align-items: center;
    border: 1px solid #d8d8d8;
    padding: 10px 15px 10px 30px;
    background: #ebeff1;
    height: 54px;
    border-radius: 8px;
    color: #b7b7b7;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.5px;
}
.tags-section .tag-select-box span{
    width: 100%;
    font-size: 18px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    text-transform: inherit;
    font-weight: inherit;
    color: #b7b7b7;
}
.tags-section .tag-select-box i{
    font-size: 40px;
}
.tags-section .tags-block{
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.3);
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 10px;
}
.tags-block li{
    border: none;
    outline: 0;
    cursor: pointer;
    transition: .3s;
    display: block;
    color: #4d4d4d;
    opacity: 1;
}
.tag-link{
 text-decoration: underline;
}
.blogs h4{
    margin-top:20px;
}
.tags-block li:last-child{
    margin-right: 0;
}
.tags-block li a{
    padding: 6px 15px;
    display: block;
     color: #303638;
     font-family: 'Roboto', sans-serif;
}
.tags-block li a:hover{
    background: #ebeff1;
}
.breadcrumb-tag-row{
    display: block;
}
.justice-btn-group{
    text-align: center;
}
.the-news-section{
    background:#fff !important;
}
.latest-news{
    text-align: center;
}

/*--------------------congressional page-------------------------*/
.congressional-below-banner{
    background: #fff;
    padding:50px 0 0px;
}
.congressional-left-right h3{
    text-align: left;
}
.congressional-below-banner .social-media-icon{
    padding-bottom:0;
}
.congressional-left-right.left-right-images-section .row:nth-child(even) .col-4 {
    z-index: 0 ;
}
.contact-text{
    display: inline-block;
    color: #818b94;;
}
.contact-section{
    background:#fff;
}
.contact-section h3{
    text-align: left;
}
p.address-text {
    padding-left: 0;
}


/*------------------------------------------Donor page--------------------------*/
.donor-content-section{
    background:#f9fbfc;
    padding:78px 0;
}
.table-sections{
    max-width:1444px;
    width:100%;
    margin:0 auto;
    padding:100px 0 85px;
    background-color: #fff;
}
.table-section-wrapper{
    padding-top:76px;
}
.table-section-wrapper:first-child{
    padding-top: 0;
}
.table-section-wrapper h3{
    font-size: 43px;
    margin-bottom: 5px;
}
.corportate-table{
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.corportate-table td, .corportate-table th {
  text-align: left;
  padding: 8px;
  font-size: 16px;
  font-weight: 700;
}

.corportate-table tr:nth-child(even) {
  background-color: #fbfbfb;
  border-top:1px solid #ebebeb;
  border-bottom:1px solid #ebebeb;
}

/*foundation page*/
.general-info-section{
    padding:85px 0 ;
}
.general-wrapper{
    display: flex;
    justify-content: space-between;
}

.left-right-general{
    width:calc(50% - 10px);
}
.foundation-support h3{
    margin-bottom: 154px;
}

.programs-wrap li{
    width: calc(33% - 40px);
    display: inline-block;
    margin: 0 19px 27px;
}

.program-block{
    display: inline-block;
    width:60px;
    height:60px;
    background:rgba(2,111,194, 0.6);
    color:#fff;
    font-size:14px;
    margin-right:35px;
    border-radius:50%;
    text-align: center;
    padding:20px 5px;
}
.program-wrap-block a{
	 color: #9DAFBD;
}
.program-wrap-block a:hover span{
	background:#026FC2; 
	color:rgb(247, 116, 8);
}
.program-wrap-block a:hover{
	color:rgb(247, 116, 8);
}
.left-right-general h3{
    font-weight:300;
}
.foundation-support{
    padding:150px 0 214px;
}
.foundation-support h3{
    font-size: 43px;
}
.contact-section {
    padding:100px 0;
    background: #fff;
}
.corporate-content{
    padding-top: 90px;
}
.corporate-img-section.img-text-section .col-6{
    padding:100px 50px 20px 0;
}
/*blog page*/
.blog-section{
    padding:100px 117px;
    background:#fff;
}
.extra-small{
    max-width: 540px;
}
.extra-small h1{
    font-size: 40px;
    font-weight: 700;
    text-align: left;
}
.para-block {
    padding-top: 40px;
}
.para-block h3{
    font-size: 24px;
    font-weight: 700;
    text-align: left;
}
.para-block h4{
    font-size: 24px;
    font-weight: 400;
}
.para-block h5{
    font-size: 18px;
}
.para-block p{
    font-size: 16px;
}
.image-text{
    font-size: 14px;
}
.blog-image-wrap {
    height:540px;
    object-fit: cover;
}
/* event details*/
.events-image-block{
    background:#eef2f4;
}
.event-image{
    display: block;
    padding:60px 0;
    background: #fff;
}
.event-image img{
    max-width: 996px;
    width:100%;
    margin: 0 auto;
    display: block;
}
.event-details-wrap{
    text-align: center;
    padding:122px 0 75px;
}
.event-details-wrap p{
	color:#000;
}
.event-details-wrap h2{
    margin-bottom: 35px;
    font-weight: 700;
    font-size:43px;
}
.blog-poster-img{
	border-top: 3px solid #fafafa;
}
.blog-section p{
	font-size:16px;
	color:#000;
}
.tab-top-section .tab-top-nav{
	/*margin-bottom: 110px;*/
}

/*blog details*/
.blog-section{
    padding:100px 117px;
    background:#fff;
}
.blog-section p,.blog-section h1,.blog-section h2,.blog-section h3, .blog-section h4,.blog-section h5,.blog-section h6,.blog-section ul
,.blog-section a,.blog-section ol{
    max-width: 540px;
    width:100%;
    margin:0 auto 27px;
}
.blog-section .alignleft {
    float:left;
    clear:both;
}
.blog-section .alignright{
    float:right;
    clear:both;
}
.blog-section .aligncenter{
    text-align:center;
    margin: 0 auto;
    display: inherit;
}
.blog-section p img.big-image,.blogs-content img{
 max-width: 100%;
 width:auto;
}
.blog-section img{
    margin:20px 0;
}
.blog-section p em{
        border-bottom: 2px solid #fafafa;
        padding-bottom:10px;
        display: inline-block;
}
.blog-section figure.wp-caption{
        background:#fff !important;
        border:0 !important;
       
       margin:0 auto !important;
    }
    .blog-section figure.wp-caption em{
         border-bottom:1px solid #d6d6d6 !important;
         padding:10px;
         display: inline-block;
    }
/* =========================================
corporate page css start here
================================ */
.corporate-img-section .cont-text h3, .inner-img-text .cont-text h3{
    text-align: left;
}
.corporate-content{
    background-color: #F9FBFC;
    padding: 95px 0 35px 0;
}
.inner-img-text .row{
    background-color: #fff;
    padding-bottom: 130px;
}
.innerTabs{
    background-color: #F3F7F9;
}
.innerTabs .address-column .text_bottom{
    padding: 30px 0;
    border-top: 1px solid #EEF2F4;
}
.innerTabs .address-column p{
    padding: 0 30px 40px 30px;
}
.corporate-photos .heading {
    max-width: 850px;
}

/* ================================= 
Event page css start here 
===============================*/
.event-bg{
    background-color: #F3F7F9;
}
.img-text-section .cont-text.textLeft h3{
    text-align: left;
}
.additinal-event .address-column{
    margin-bottom: 80px;
}
.event-sponsors .sponsor-block{
    border: none;
    padding: 80px 45px;
}
.light_blue{
    background-color: #F9FBFC;
}
.event-sponsors{
    padding: 70px 0;
}
.event-sponsors .container{
    padding: 0;
}


/* ================================= 
Donate flow 1 page css start here 
===============================*/
.donate-flow-content{
    margin-bottom: 10px;
}
.button-group{
    background: #ffff;
    padding: 15px;
    border-bottom: 1px solid #fafafa;
    text-align: center;
}
.dollor-text{
    font-size: 72px;
    color:#F77408;
    font-weight:900;
}
.donate-text{
    font-size: 34px;
    color:#303638;
}
.button-group{
    text-align: center;
    padding-bottom:14px;
}
.donate-flow{
   min-width:240px;
   padding:13px 5px;
   margin: 0 40px;
   font-size:24px;
   font-weight: 600;
   background:#fff;
    color:#F77408;
}
.donate-flow:hover{
    background:#F77408;
    color:#fff;
}
.donate-banner-img{
    width: 100%;
}
.forms-section{
    padding-bottom:180px;
    padding-top:57px;
    background-color:#fafafa;
}
.form-block-wrap{
    display: flex;
    justify-content: space-between;
    padding:0 100px;
    align-items: flex-start;
}
.left-form{
    width:calc(44% - 20px);
}
.right-form{
    width:calc(51% - 20px);
}
.left-form,.right-form{
    background: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
}
.left-form{
     padding: 50px 20px;
}
.right-form{
        padding: 50px 25px 50px;
}
.price-button-group{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.price-button-group .donate-flow{
    min-width: 45%;
    margin:0 8px;
}
/* The radio buttons */
.radio-buttons{
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
}
.radio-container {
  position: relative;
      width: 230px;
    display: block;
 padding: 8px 0 10px 54px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  width: 40px;
  background-color: #fff;
  border: 1px solid #F77408;
  border-radius: 50%;
}

.radio-container:hover input ~ .checkmark {
     background-color: #fff;
    border: 1px solid #F77408;
}

.radio-container input:checked ~ .checkmark {
    background-color: #fff;
    border: 1px solid #F77408;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-container input:checked ~ .checkmark:after {
  display: block;
}

.radio-container .checkmark:after {
    top: 9px;
    left: 9px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #F77408;
}
.form-row input,.form-row select{
    color:rgba(129,139,148, 0.8);
    border:2px solid rgba(129,139,148, 0.4);
    font-size: 16px;
}
.top-form{
    padding:0 30px;
}
.input-text{
    margin-bottom:20px;
}
.continue-btn-wrap{
    text-align: center;
    padding:50px 0;
} 

.continue-btn{
    min-width:260px;
    font-size: 16px;
    padding:20px 10px;
}
.form-bottom{
    padding:82px 0px 0 30px;
    border-top: 1px solid #d4d4d4;
    margin-right: 75px;
    margin-bottom: 70px;
}
.form-bottom h3{
    margin-bottom: 40px;
    text-align: left;
    font-weight: 600;
}
.form-row .input-form-wrap{
    display: inline-block;
    width:calc(50% - 12px);
    margin-right: 18px;
}
.form-row .input-form-wrap:last-child{
    margin-right: 0;
}
.form-row label{
    display: block;
}
.mb-15{
    margin-bottom: 15px;
}
.total-button-group{
    display: flex;
    justify-content: space-between;
    padding:40px 45px 0 30px;
    align-items: center;
}
.total-button-group .total-price{
    width: 50%;
    font-size: 34px;
    color: #303638;
    font-weight: 600;
    margin-bottom: 0;
}
.total-button-group .total-price span{
    color: #F77408;
}
img.image-block{
    object-fit:cover;
}
.page-template-template-donate-flow-2 .hero .cover-text p{
	font-weight: 400;
}
.content-form{
    display: none;
}
.text-donate{
    color:#fff;
    font-weight: 900;
}
.donote-flow-section{
    padding:85px 0 100px;
    text-align: center;
}
.donote-flow-section h2{
    font-weight: 600;
    margin-bottom: 60px;
}
.donote-flow-section p{
    font-size: 24px;
    color: #303638;
    font-weight: 600;
    line-height: 1.9;
}
.flow2-button-group {
    margin-top:80px;
}
.flow2-button-group .continue-btn{
    margin:0 40px;
}
.social-media-section{
    padding: 85px 0 100px;
    text-align: center;
}
.social-media-section h2{
    margin-bottom: 50px;
    font-weight: 600;
}
.social-media-section .social-media li{
   width:60px;
   height:60px; 
   background: #9DAFBD;
}
.social-media-section .social-media li:hover{
   background: #F77408;
}
.social-media-section .social-media li a{
    font-size: 40px;
    padding:10px;
}
.box-radio{
    display: none;
    padding-top: 35px;
}
.form-row ::placeholder { 
  color: rgba(129,139,148, 0.8);
  font-size:16px;
}

.form-row :-ms-input-placeholder { 
  color: rgba(129,139,148, 0.8);
   font-size:16px;
}

.form-row ::-ms-input-placeholder { 
  color: rgba(129,139,148, 0.8);
   font-size:16px;
}
.events-slider .event-slide img{
    height:280px;
    object-fit:cover;
    width:320px;
}
/*bug fixes*/
.section.event-bg{
	padding-bottom:120px;
}
.donate-flow-content .banner-text h3{
	margin-bottom: 15px;
}
.donate-flow-content .dollor-text{
	margin-bottom: 70px;
}
#tribute h2{
	font-size: 34px;
	font-weight:600;
	padding:20px 0;
}
.form-row.custom-select{
	position: relative;
}
.form-row.custom-select:after{
	content:'';
	position: absolute;
	top:55%;
	right:15px;
	border: solid #F77408;
    border-width: 0 1px 1px 0;
   display: inline-block;
   padding: 4px;
   transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
 .sponsor-block li img{
 	vertical-align: middle;
}

.home .banner-section .col-6{
    background: none;
}
.banner-text h3{
    color:#fff;
}
.home .banner-section .banner-text p{
    color: #fff;
}


/*3/10 css responsive */


@media all and (max-width:1599px){
    .home .slick-arrow-bottom.banner-section .slick-arrow{
        bottom: 30px;
    }
    .glide-block,.counter-section .glide-block2 {
        width: calc(30% - 5px);
    }
    .search-block input.search-bar{
        max-width:367px;
        width:100%;
    }
 
    .page-template-template-donate-flow-1 .price-button-group .wrap-radio{
        min-width: 48%;
        margin: 0 auto;
    }
     /*-------------------event page-------------------*/
     .event-banner.hero .cover-text span, .hero .cover-text h1{
        font-size: 46px;
     }
    .events-slider .slider{
        width:90%;
        padding:85px 0;
    }
    .events-slider .slick-next {
    right: -20px;
    }
    .events-slider .slick-prev {
        left: -20px;
    }
    /*donate pages*/
    .form-block-wrap{
        padding:0;
    }
}
@media all and (max-width:1400px){
	header.navbar .right-nav .btn-site.donate-btn {
    	min-width: 130px;
	}
	#menu-header-menu  li.custom-mega-menu > ul.sub-menu {
		margin-left: 15px;
    }
    .home .slick-arrow-bottom.banner-section .slick-arrow {
        left: calc(50% + 90px) !important;
        bottom: 10px;
    }
    .banner-text {
        margin-top: 10%;
        padding:20px;
    }
    .home .banner-text {
        margin-top: 0%;
        padding:20px;
        padding-bottom: 100px;
    }
    .banner-text h3 {
        font-size: 42px;
        margin-bottom: 25px;
    }
    .glide-lives-heading{
        font-size: 46px;
    }
    .slide-block,.image-block{
       height: 270px;
    }
    .seo-part-section{
    	padding:60px 0 10px;
    }
     /*-------------------event page-------------------*/
    .sponsor-block{
        padding:50px 10px;
    }
    /*donate pages*/
    .total-button-group{
        display: block;
        text-align: center;
    }
    .total-button-group .total-price{
        width: 100%;
    }
    .sponsor-block li {
    padding: 0 0 0 30px !important;
}
}
    

@media all and (max-width:1200px){
    .banner-section .banner-text p{
        margin-bottom: 20px;
    }
    .banner-text h3 {
        font-size: 38px;
    }
    .video-play{
        width:35px;
        height:35px;
    }
    .live-goods-section .glide-block{
        height: 260px;
    }
    .triangle-right {
        width:10px;
         border-top: 6px solid transparent;
        border-left: 11px solid #000;
        border-bottom: 6px solid transparent;
    }
    .page-template-template-page-church .tab-top-nav ul li a{
		font-size: 20px;
	}
     /*-------------------event page-------------------*/
    .our-sponsors-section .container{
        max-width: 100% !important;
    }
}

@media all and (max-width:1023px){
   .page-template-template-page-church .tab-top-section ul li{
	    margin: 0 11px;
    }
    .home .banner-text{
        padding-bottom: 20px;
    }
    .home .slick-arrow-bottom.banner-section .slick-arrow {
        left: calc(0% + 90px) !important;
        bottom: -38px;
    }
    .home .banner-section .banner-img{
        height: 385px;
        object-fit: cover;
    }
    .home .banner-section .col-6{
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.video-block-section h3{
	font-size: 54px;
    color: #303638;
}
@media all and (max-width:991px){

    #menu-header-menu  li.custom-mega-menu > ul.sub-menu {
        min-height: auto;
    }
	.video-block-section h3{
		font-size: 36px;
	    color: #303638;
	}
    .search-block{
        margin-bottom: 40px;
    }
    .search-block input.search-bar{
        color:#fff;
    }
    .live-goods-section .glide-block{
        height: 200px;
    }
    .banner-text h3{
        font-size: 32px;
    }
    .join-us{
        margin-bottom: 50px;
    }
    .slick-arrow-bottom.banner-section .slick-arrow{
        left:61% !important;
    }
    /* .home .slick-arrow-bottom.banner-section .slick-arrow{
        left:inherit !important;
    } */
    .glide-lives-heading{
        font-size: 40px;
    }
    .glide-social-heading h3{
        font-size: 36px;
    }
    .hover-block,.glide-block2 h5{
        font-size: 24px;
    }
    .slide-block, .image-block {
        height:240px;
    }
    .slide-block .text{
        padding:10px;
    }
    .search-bar::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #fff;
      opacity: 1; /* Firefox */
    }

    .search-bar:-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #fff;
    }

    .search-bar::-ms-input-placeholder { /* Microsoft Edge */
      color: #fff;
    }
    .search-icon .fa-search{
        color:#fff;
    }
    /*sub -menu*/
   
    .sub-menu{
        position: relative;
        background: transparent;
        display: none !important;
        padding: 0;
        visibility: inherit ;
        opacity: inherit ;
         border-top:0;
    }
     #menu-header-menu li:hover .sub-menu{
        display: block !important;
    }
    .mega-menu1, .mega-menu2{
        max-width: 100%;
    }
    header.navbar nav {
        overflow: auto;
    }
    #menu-header-menu li.custom-mega-menu > ul.sub-menu{
        width:100%;
        display: block;
    }
     #menu-header-menu .sub-menu li{
        padding: 0;
      }
       .mega-menu1 .sub-menu li, .mega-menu2 .sub-menu li{
         list-style-type:circle;
         color:#fff;
       }

       /*-------------------event page-------------------*/
       .sponsor-block li img{
            width: 70px;
    		vertical-align: middle;
        }
        .social-media-icon {
        padding: 0px 20px 50px;
        }
        .events-slider .slider{
            padding:50px 0;
        }
        .our-sponsors-section{
            padding:20px 0 50px;
        }
        .congressional-left-right.left-right-images-section .row:nth-child(even) .col-4 {
            z-index: 1 ;
        }
        /*foundation page*/
        .general-info-section {
            padding: 85px 0 20px;
        }
        .foundation-support h3{
            font-size: 32px;
        }
        .foundation-support {
            padding: 20px 0 100px;
        }
        .foundation-support h3{
            margin-bottom: 70px;
        }
        /*corporate page*/

        .corporate-img-section.img-text-section .col-6{
            padding:20px;
        }
        .contact-section h3{
            text-align: center;
        }
        .event-details-wrap h2{
            font-size:32px;
        }
        .inner-img-text .row {
            padding-bottom: 0px;
        }
        .innerTabs .address-column .text_bottom {
            padding: 25px 0;
        }
        .contact-section {
            padding: 0px 0px 80px 0;
        }
        /*donate pages*/
        .donate-flow-content{
            margin-bottom: 0;
        }
        .donate-text {
            font-size: 24px;
        }
        .dollor-text {
            font-size: 42px;
        }
        .form-bottom {
            padding: 82px 20px 0 20px;
            margin-right: 0;
        }
         .left-form{
        margin-bottom: 30px;
        }
        .left-form,.right-form{
            width:100%;
        }
        .form-block-wrap{
            display: block;
        }
        .donate-flow{
            margin:0 10px 20px;
        }
}
@media all and (max-width:767px){
	.video-block-section h3{
		font-size: 32px;
	}
    .banner-text{
        margin:5%;
    }
    .banner-text br{
        display: none;
    }
    .home .banner-section .banner-img{
        height: 425px;
    }
    .live-goods-section .row{
        justify-content: center;
    }
    .live-goods-section .glide-block{
        height: auto;
    }
    .live-goods-section .glide-block img{
        width: 100%;
    }
    .live-goods-section .glide-block a{
        width: calc(100% - 40px);
    }
    .glide-block, .counter-section .glide-block2 {
        width: 100%;
        max-width:510px;
        margin-bottom: 20px;
    }
    .glide-block{
        padding:0 20px;
    }
    .counter-section{
        padding:20px;
    }
    .glide-social-wrapper{
        display: block;
    }
    .glide-social-blocks {
        width:100%;
        padding:0 15px 0px;
    }
    .slide-block{
        float:none;
        display: block;
       width:392px;
       margin: 0 auto;
    }
    .glide-social-heading {
     width:100%;
    }
    .banner-text h3 {
        font-size: 25px;
    }
    .glide-social-heading h3,
    .glide-lives-heading {
        font-size: 32px;
    }
    .page-template-template-page-church .tab-top-nav ul li{
    	min-width:initial;
     }
    .page-template-template-page-church .tab-top-nav ul li a {
      font-size: 15px;
   }
    /*-------------------event page-------------------*/
    .event-banner.hero .cover-text span, .hero .cover-text h1{
        font-size: 28px;
    }
    .sponsor-block li img{
         height: 20px;
   }
   /*-------------------------------popup---------------------*/
   .popup-block{
        display: block;
   }
   .popup-img{
    width:100%;
    height:340px;
    margin-top: 20px;
   }
   .popup-content{
    width: 100%;
   }
   .popup-content-block{
    max-width: 100%;
   }
   /*foundation pages*/
   .general-wrapper{
    display: block;
   }
   .left-right-general{
    width:100%;
   }
   /*blog page*/
   .blog-image-wrap {
    height: auto;
    object-fit: cover;
    }
    .radio-container{
        font-size: 12px;
        padding: 8px 0 10px 42px;
    }
    .checkmark {
        height:35px;
        width: 35px;
    }
    .radio-container .checkmark:after{
        height:15px;
        width:15px;
    }
   .flow2-button-group .continue-btn {
         margin: 0 0px 30px;
    }
    .donote-flow-section p {
        line-height: 1.4;
    }
    /*5/11*/
    .forms-section {
     	padding-bottom: 50px;
	}
	.right-form{
		padding: 50px 0;
	}
	.total-button-group{
		padding-top: 0;
	}
	.donote-flow-section {
    	padding: 50px 0 50px;
	}
	.donate-flow-content .dollor-text {
    	margin-bottom: 30px;
	}
	.donor-content-section,.table-sections{
		padding:50px 0;
	}
	.table-section-wrapper{
		padding-top: 50px;
	}
	.table-section-wrapper h3 {
		font-size: 36px;
	}
	.program-wrap-block{
		text-align: center;
	}
	.program-block{
		margin:0 auto;
	}
	.general-info-section {
		padding:50px 0 20px;
	}
	.foundation-support{
		padding:20px 0 50px;
	}
	.sponsor-block li {
    	padding: 0 0 0 10px !important;
	}
	.sponsor-block li img{
		display: inline-block;
    	margin-bottom: 20px;
	}
    .slick-arrow-bottom.banner-section .slick-arrow,
    .home .slick-arrow-bottom.banner-section .slick-arrow{
        left:50% !important;
    }
    .blog-section{
        padding:50px 30px; 
    }
    /*==dinate page=== 05-12-2019*/
    .page-template-template-donate-flow-1 .button-group,
    .page-template-template-donate-flow-1 .price-button-group{
        flex-wrap: wrap;
        justify-content: center;
    }
    .page-template-template-donate-flow-1 .button-group .wrap-radio,
    .page-template-template-donate-flow-1 .price-button-group .wrap-radio{
        min-width: 200px;
        margin: 0 12px;
        font-size: 20px;   
        margin-bottom: 10px; 
    }
    .page-template-template-donate-flow-1 .forms-section .right-form{
        padding-left: 15px;
        padding-right: 15px;
    }
    
}
@media all and (max-width:576px){
    .slide-block{
        width:100%;
    }
    .social-media-section .social-media li{
        width:40px;
        height:40px;
    }
   .social-media-section .social-media li a{
    font-size: 20px;
    padding:6px;
   }
}

@media all and (max-width:480px){
    .glide-social-wrapper{
        margin-bottom: 30px;
    }
 .page-template-template-page-church .tab-top-nav ul li{
 	float:none;
 	width:180px;
 	margin: 10px 0;
 }
 .event-mid,.mid{
    margin-bottom: 20px;
}
/*donate pages*/
.continue-btn{
    min-width: 230px;
}
.form-row .input-form-wrap {
     display: block;
     width: 100%;
}
}




/*feedback kp -------- 27 may 2020===*/


.section.vedios-live-section .col-4{
    height: 50vh;
    overflow-y: scroll;
}

.section.vedios-live-section .col-4::-webkit-scrollbar {
    background-color: #eef2f4;
    width: 10px;
}
/*.section.vedios-live-section .col-4::-webkit-scrollbar-track {
    background-color:#fff
}*/

/* scrollbar itself */
.section.vedios-live-section .col-4::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-radius: 0px;
    border: 2px solid #000000;
}

.home .banner-section .banner-slider .col-6{
    top: 75%;
    transform: translate(-50%, -50%);
    justify-content: center;
    left:50%;
    text-align: center;
}
.home .banner-section .banner-slider .col-6 h3{
    text-align: center;
}
.home .banner-section .banner-slider .col-6 p{
    margin:0 auto 40px;
        max-width: 595px;
}
.home .slick-arrow-bottom.banner-section .slick-arrow{
    left:50% !important;
    bottom: 0;
}
.two-box-text-section{
    text-align: center;
}
.two-box-text-section .col-12 h3{
    text-align: center;
}
.two-box-text-section .col-12{
    padding:0px 250px;
}
/*.home .banner-section .banner-img{
    height: 100%;
}*/

.custom-image-box .row .col-4 figure img{
    width: 167px;
    height: 167px;
    object-fit: cover;
    object-position: 0% 10%;
}
.custom-image-box .row:nth-child(odd){
    align-items: flex-start;
} 
.custom-image-box .row .text-cont:before{
    display: none;
}
.custom-image-box .row .col-4{
    width: 14%;
    max-width: 14%;
    flex: 0 0 14%;
}
.custom-image-box .row .col-8{
    width: 86%;
    max-width: 86%;
    flex: 0 0 86%;
}
.custom-image-box .row .col-8 .text-cont{
    margin-top:0px;
}
.blog-future-section .left-border a h3{
    font-size: 31px;
}
.section.event-bg.tab-top-container.tab_content{
    padding-bottom: 0px;
}
.section.event-bg.tab-top-container.tab_content .heading{
    padding-bottom: 50px;
}
.img-text-section .cont-text{
    max-width: 550px;
}

ol.wp-paginate.font-inherit {
    text-align: center;
}
.wp-paginate a {
    background: #F77408 !important;
    padding: 0px 8px !important;
    color: #fff !important;
}
.wp-paginate .current {
    background: #000 !important;;
}






/*================3/2/2020===============*/


.glide-block img{
    max-width: initial;
    width: 100%;
    object-fit: cover;
    border-radius: 0 0 11px 11px;
}
@media (max-width: 1800px){
    .home .banner-section .banner-slider .col-6{
        top:68% !important;
    }
    .home .banner-section .banner-slider .col-6 h3{
        font-size: 34px;
    }
    .home .banner-section .banner-slider .col-6 p{
        font-size: 22px;
        /*background: rgba(15,18,22, 0.5) ;
        padding: 10px;*/
    }
}
@media (max-width: 1600px){
    header.navbar nav ul>li>a {
        /* padding:0 25px; */
        padding:0 19px;
    }
}
@media (max-width: 1439px){
    header.navbar nav ul>li>a {
        /* padding:0 25px; */
        padding:0 15px;
    }
     .home .banner-section .banner-slider .col-6 h3{
        font-size: 28px;
    }
}
@media (max-width: 1300px){
    .custom-image-box .row .col-4 figure img{
        height: 129px;
        width:129px;
    }
    .left-right-images-section .row{
        align-items: center;
    }
    .blog-future-section .left-border a h3{
        font-size: 27px;
    }
    .img-text-section .cont-text{
        max-width: 440px;
        padding-right: 30px;
    }
}
@media (max-width: 1240px){
    .custom-image-box .row .col-4 figure img{
        width:104px;
        height: 104px;
    }
}
@media (max-width: 1200px){
    header.navbar nav ul>li>a {
       padding:0 10px;
    }
    .home .banner-section .banner-slider .col-6 h3{
        font-size: 24px;
    }
    .home .banner-section .banner-slider .col-6 p{
        font-size: 18px;
        margin:0 auto 20px !important;
    }

}
@media (max-width: 1023px){
    .home .banner-section .banner-slider .col-6{
        top:60% !important;
    }
}

@media (max-width: 991px){
    .two-box-text-section .col-12{
        padding:0px 15px !important;
    }
    .custom-image-box .row .col-4,
    .custom-image-box .row .col-8  {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100% !important;
        text-align: center;
    }
    .custom-image-box .row .col-4 figure img{
        width: 150px;
        height: 167px;
        margin-bottom: 20px;
        object-position: 0% 10%;
    }
    .custom-image-box .row .text-cont{
        text-align: center;
        padding:20px;
    }
    .page-template-template-page-volunteer .hero .cover-text a.mid{
        min-width: 200px;
        margin-bottom: 6px;
    }
}
@media (max-width: 767px){
    .home .banner-section .banner-slider .col-6 h3{
        font-size: 20px;
    }
    .home .slick-arrow-bottom.banner-section .slick-arrow{
        margin-top: -35px;
    }
     .home .banner-section .banner-slider .col-6 .banner-text{
        margin-top:0px;
    }
     .page-template-template-page-volunteer .hero .cover-text a.mid{
        min-width: 100px;
     }
      .page-template-template-page-volunteer .hero .cover-text a.mid{
        padding:12px 8px;
    }
    .image-test-wrapper .img-text-section .img-block:nth-child(even){
        flex-flow: column !important;
    }
    .image-test-wrapper .img-text-section .img-block:nth-child(even) .col-6 .cont-text{
        padding-top:30px;
    }
    .img-text-section .cont-text{
        padding-right: 0px;
    }
    .section.event-bg.tab-top-container.tab_content .heading{
        padding-bottom: 16px;
    }
}

@media (max-width: 460px){
    .page-template-template-page-volunteer .hero .cover-text a.mid{
        min-width: 100%;
     }
}

.image-test-wrapper .img-text-section .img-block:nth-child(even){
    flex-flow:row-reverse;

}

